---
title: "News #76について"
date: 2019-11-16
tags: [ タグ141, trouble ]
---

## タグ

- タグ141
- trouble

## テスト文

> The lunatic, the lover, and the poet,
Are of imagination all compact...
		-- Wm. Shakespeare, "A Midsummer Night's Dream"

